## libperl6-junction-perl 1.60000

=== debian/changelog ===
libperl6-junction-perl (1.60000-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libperl6-junction-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:11:05 +0100

libperl6-junction-perl (1.60000-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:57:24 +0100

libperl6-junction-perl (1.60000-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 19:56:30 +0100

libperl6-junction-perl (1.60000-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/watch: remove obsolete comment.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.60000
  * Brush up short and long description
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to source format 3.0 (quilt)
  * Convert debian/copyright to machine-readable copyright-format 1.0
  * Declare compliance with Debian Policy 3.9.4
  * Add myself to uploaders

 -- Florian Schlichting <fsfs@debian.org>  Thu, 03 Oct 2013 17:47:17 +0200

libperl6-junction-perl (1.40000-1) unstable; urgency=low

  * New upstream release
  * minimize debian/rules with debhelper 7; adjust dh compat level and
    build-dependency accordingly
    + no longer install redundant README
  * add myself to Uploaders
  * Standards-Version 3.8.0 (no change needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 23 Jun 2008 12:53:13 +0300

libperl6-junction-perl (1.30000-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * [debian/watch] Stop capturing file extension

  [ gregor herrmann ]
  * debian/control:
    - add: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza)
    - remove: XS-Vcs-Svn fields
    - add /me to Uploaders
    * remove full stop from long description
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467938)
    - update with dh-make-perl's friendly help
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: mention specific upstream source location.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 05 Mar 2008 19:22:08 +0100

libperl6-junction-perl (1.30000-1) unstable; urgency=low

  * Initial Release (closes: #433955).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 20 Jul 2007 16:52:31 +0200
