=== debian/control ===
Source: libperl6-junction-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl6-junction-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl6-junction-perl.git
Homepage: https://metacpan.org/release/Perl6-Junction
Testsuite: autopkgtest-pkg-perl

Package: libperl6-junction-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: module providing Perl6-style Junction operators in Perl5
 Perl6::Junction is a lightweight module which provides 'Junction' operators
 in Perl5, the most commonly used being any and all. It is inspired by the
 Perl6 design docs, see http://dev.perl.org/perl6/doc/design/exe/E06.html.
 .
 Perl6::Junction provides a limited subset of the functionality of
 Quantum::Superpositions.
