=== debian/watch ===
version=4
https://metacpan.org/release/Perl6-Junction   .*/Perl6-Junction-v?@ANY_VERSION@@ARCHIVE_EXT@$
